@font-face {
  font-family: "SplineSans";
  src: url("SplineSans-VariableFont_wght.ttf") format("truetype");
  font-weight: 300 700;
  font-style: normal;
}

@font-face {
  font-family: "SpaceGrotesk";
  src: url("SpaceGrotesk-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "SplineSans", sans-serif;
}


